@charset "UTF-8";


/*メインビジュアル*/
.mv{
	width:100%;
	/*padding:10px 0;*/
	position:relative;
	background-color:#FFF;
}
@media only screen and (max-width: 1240px) {
.mv{
	/*padding:20px;*/
}
}
.mvContentBox{
	width: 1100px;
	margin: 0 auto;
	position:relative;
	min-height:480px;
}
@media only screen and (max-width: 1240px) {
.mvContentBox{
	width: 70%;
	max-width:768px;
	margin: 0 15%;
	min-height:100%;
	padding:60px;
}
}
@media only screen and (max-width: 768px) {
.mvContentBox{
	width: 90%;
	margin: 0 5%;
	padding:40px;
}
}
.mvCatch{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width:640px;
	z-index:99;
}
@media only screen and (max-width: 1240px) {
.mvCatch{
	position:static;
	left:0;
	top:0;
	transform:translate(0,0);
	width:100%;
	z-index:1;
}
}
.mvCatch img{
	width:100%;
	height:auto;
}


.mvInfo{
	background-color:#EFEFEF;
}
.mvInfoBox{
	width: 540px;
	margin: 0 auto;
	padding:50px;
}
@media only screen and (max-width: 1240px) {
.mvInfoBox{
	width: 70%;
	max-width:540px;
	margin:0 auto;
}
}
@media only screen and (max-width: 768px) {
.mvInfoBox{
	max-width:100%;
}
}
.mvInfo img{
	width:100%;
	height:auto;
}




.topLogo{
	position:absolute;
	top:20px;
	left:20px;
	z-index:999;
}
.topLogo img{
	width:420px;
	height:auto;
}
.okami{
	position:absolute;
	right:0;
	bottom:130px;
	z-index:999;
	transform:rotate(8deg);
}
.okami img{
	width:120px;
	height:auto;
}
.mvContentBox .memo{
	margin-top:0.5em;
	font-size:1.6em;
}


/*スライダー*/
.sliderBox{
	overflow:hidden;
	width:100%;
	margin: 0 auto;
}
.slider{
	width:100%;
	display: none;
	opacity: 0;
	transition: opacity .3s linear;
}
.slider.slick-initialized{
	display: block;
	opacity: 1;
}
.slick-slide{
	margin: 0;
}
.slick-slide img{
	width: 100%;
	margin:0 auto;
}
.slick-slide a:hover img{
	opacity: .75;
}
.slick-slide{
	transition: all ease-in-out .3s;
}
.slick-current{
      opacity: 1;
}

/*注文の流れ*/
.flowBox{
	width: 640px;
	margin: 25px auto 0; 
	
}
@media only screen and (max-width: 1240px) {
.flowBox{
	width: 90%;
	margin: 0 5% 0;  
}
}

.flowBox p{
	margin:0 0 10px;
}


/*こだわり*/
.mainKama{
	background-color:#fff;
	padding:30px;
	
}
.mainKama .contentBox{
	display:flex;
    justify-content: space-between;
    align-items: center;
}
@media only screen and (max-width: 1240px) {
.mainKama .contentBox{
	flex-direction: column;
}
}

.mainKama .details{
	width:56%;
	margin-right:2%;
}
.mainKama .text{
	/*font-size:18px;*/
}
@media only screen and (max-width: 1240px) {
.mainKama .details{
	width:100%;
	margin-right:0;
}
.mainKama .text{
	/*font-size:14px;*/
}
.mainKama .text br{
	display:none;
}
}
.kodawari{
	font-family: 'Shippori Mincho', serif;
	font-size:2.0em;
}
@media only screen and (max-width: 1240px) {
.kodawari{
	font-size:1.2em;
}
}
.kodawari li::before{
	content:"●";
	margin-right:0.4em;	
}
.kodawari li span{
	background-color:#FF9;
}
